uuid: 6a34d760-1e5b-4693-8437-7fb20fbad54a
langcode: de
status: true
dependencies:
  config:
    - node.type.fuer_beratende
id: node.fuer_beratende.status
field_name: status
entity_type: node
bundle: fuer_beratende
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: An
  off_label: Aus
field_type: boolean
